body {margin: 0;padding: 0;}
form {display: inline;margin: 0;padding: 0;}
img {border:  none;}
input, select, textarea {font-size:  100%;}
input, textarea {padding: 0.2em;}
.noborder, input.noborder, label.checkbox-label input {border: none !important;}
p {margin: 0;padding: 0 0 1em 0;}
p.adam-question {padding:  0.5em;margin: 0.5em 0;font-weight:  bold;font-size:  140%;color:  #FFFF00;background-color:  #000000;}
th, td {font-size:  100%;vertical-align:  top; text-align : left;}
.cleft {clear:  left;height:  1px;position:  relative;top:  -1px;overflow:  hidden;float:  none;}
.cright {clear:  right;height:  1px;position:  relative;top:  -1px;overflow:  hidden;float:  none;}
.cboth {clear:  both;height:  1px;position:  relative;top:  -1px;overflow:  hidden;float:  none;}
.fleft {float:  left;}
.fright {float:  right;}
.tcenter {text-align:  center;}
.tjustify {text-align:  justify;}
.tleft {text-align:  left;}
.tright {text-align:  right;}
.print-only, .invisible {display:  none;}
.block {display:  block;}
ul.no-circle {list-style-type:  none;}
ul.no-circle li {margin:  0 0 2em 0;}
td.summary-cell, td.summary-cell-total {font-weight:  bold;width:  85%;padding:  0.5em;text-align:  right;}
td.summary-value, td.summary-value-total {width:  15%;padding:  0.5em;text-align:  right;}
td.summary-cell-total, td.summary-value-total {font-weight:  bold;font-size:  110%;}
label {clear:  left;float:  left;width:  33%;padding:  1.3% 1% 1% 0;margin: 0;text-align: left;}
label.double-row {clear:  left;float: none;width:  98%;text-align:  left;display:  block;}
div.padded {padding:  1em;}
div.form-field-double-row {clear:  both;float: none;width:  98%;padding:  1%;}
div.form-field {float:  left;width:  62%;padding:  1%;margin: 0;}
div.single-box {clear:  both;  float:  none;  width:  99%;  padding:  0 1% 1% 0%;  margin:  0;}
span.form-english {font-weight:  bold;}
input, select, textarea {font-size:  100%;}
input, textarea {padding: 0.2em;}
div#centered-submit-button, div#submit-button {clear:  left;}
div#centered-submit-button {margin:  0px auto;padding: 1% 0;text-align:  center;}
div#submit-button {padding: 1% 1% 1% 41%;}
input.button {font-weight:  bold;}
p.small-text {font-size:  90%;}
h2.form-subhead, h3.form-subhead {padding-top:  1.5em;clear:  left;}
label.checkbox-label {float:  none;width:  98%;display:  block;margin:  0 1%;padding: 0;text-align:  left;}
div.checkbox-section {padding:  1%;width:  98%;}
div.double-row-french {padding:  0 1% 1% 1%;}
ul.PagerAllPages {margin:  1em 0;padding: 0;list-style-type:  none;}
ul.PagerAllPages li {margin: 0.25em;padding:  0;display:  inline;float:  left;}
ul.PagerAllPages li.page-link {padding-top:  0.5em;}
div.button-center {padding:  1%;text-align:  center;}
input.button{padding:  1em;font-weight:  bold;}
table.radio-list {width:  100%;}
table.radio-list input {border:  none;display:  inline;padding:  1em 0 1em 1em;position:  relative;top:  0.25em;text-align:  center;}
table.radio-list tr td label {display:  inline;float: none;padding: 1em;text-align:  left;}
span.noborder input {border: none;}
